@charset "utf-8";
/* CSS Document */

body {
	background-image:url(images/background_site.jpg);
	background-color: #C8C8C8;
	background-position: top  center;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.txt_welcome {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #404040;
	text-decoration: none;
	line-height:19px;
	padding-left: 0px;
}

.txt_welcome:hover {
	color: #404040;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

.txt_adresse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c1c1c1;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
}

.txt_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ABAFB2;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
}


.txt_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	line-height:16px;
	padding-left: 0px;
}

.txt_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.recherche_hp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	line-height:3px;
}

.recherche_laterale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height:22px;

}
/* Coup de coeur */
.coeur a {
	font-size: 9px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:visited {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:hover {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeur a:active {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

.coeurb a {
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:visited {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:hover {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.coeurb a:active {
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}


.menu {
	position:relative;
	alignment-adjust:central;
	background:url(images/bg.gif) no-repeat;
	height:29px;
	width:590px
}
.menu ul {
	list-style:none;
	z-index:10;
	position:absolute;
	z-index:100;
	width: 544px;
}
.menu li {float:left}
.menu a, .menu a:active, .menu a:visited {
	text-decoration:none;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align:top;
	padding:13px;
}
.menu a:hover {
	color:#DAEBF5
}
#slide {
	position:absolute;
	bottom:-14px;
	height:3px;
	background:#dd232f;
	z-index:10
}
. recherchew{
width: 200px;

}



div.separator {
	font-size: 0px;
	line-height: 0px;
	clear: both;

}


/*=============================RECHERCHE RAPIDE===============*/
div.rechercherapide {
	border-width: 0px 0px 0px 0px;
	float: left;
width: 170px;
padding-top: 0px;
}

div.rechercherapide div.text{

	float: left;		
}


div.rechercherapide form {

	padding-left:3px;
	padding-right:3px;
width: 170px;
}


div.rechercherapide form span {
	color: #333333;
	padding: 0px 2px;

}
div.rechercherapide form fieldset {
	border: none;
	padding-top: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #333;
			
}

div.rechercherapide form label {

border: none;
}

div.rechercherapide form select {
	border: 1px solid #347CC8;
	color: #347CC8;
	width: 170px;
	z-index: 1;
}
div.rechercherapide form input.text {
	border: solid 1px #bdbcbd;
	padding: 0px;
	width: 300px;
}

div.rechercherapide form input.text_ch {
	border: solid 2px #bdbcbd;
	padding: 0px;
	width: 45px;
}

div.rechercherapide form input.button {
padding-left: 0px;
padding-bottom:0px;

}
